Subject: [IGSREPORT-3608] GIA SINEX files for weeks 0890-0895 resubmitted
From: Jeff Freymueller
Date: Thu, 3 Apr 1997 11:11:10 PST

******************************************************************************
IGS Electronic Report    Thu Apr  3 11:11:10 PST 1997      Message Number 3608
******************************************************************************

Author: Jeff Freymueller
Subject: GIA SINEX files for weeks 0890-0895 resubmitted

Subject: GIA SINEX files for weeks 0890-0895 resubmitted 

The GIA sinex files for weeks 0890-0895 have been resubmitted.
We installed a new software update from JPL about a month ago,
and this had the unintended effect of making part of our SINEX
creation process go awry. As a result, the SOLUTION/ESTIMATES
block was in the old format of version 0.05, while the rest
of the file was version 1.00. Thanks to Tom Herring for showing
us where the files were wrong; once he pointed out the specific
problem it was simple to trace.

Regrettably, our SINEX creation process still relies too much on
manual cutting and pasting. As soon as I have time, we will put
some effort into improving the procedure.

Jeff

[Mailed From: [email-masked] (Jeff Freymueller)]